Subject: animation of presentation

From: <[email-masked]>
Date: Mon, 2 Jun 1997 11:59:43 +0200

Dear Netters,
Two questions:
1) Animation is desired for a talk which I am supposed
   to present some time in August. Hints will be greately
   appreciated about
     -- What software exists for animation of (graphical) data
        on Win95/NT platform and on Linux?!
     -- Is a laptop a must for such a presentation
        in sense of improving its quality and speed?!
     -- Any further general hints about hardware
        which is handy for preparation and for presentation..
     -- Any hints about animation of molecular pictures 
        (i.e. visualisation of mol.-orbitals), of motion
        of molecules, of animation of corresponding data
        (like energy and other observables - parallely in
         a separate window)..
     -- what is better - to use LCD or video or big computer screen?
2) Parallel question: to prepare a high-quality poster
   what will be the most convenient software (win95/NT and Linux)?!
General remark.
^^^^^^^^^^^^^^^
Getting/purchasing hardware/software isn't a problem for our
group. We are simply short of experience, time and relevant information.
Thanks to all in advance,
I believe the question is interesting,
and there will be lots of responses.
I will summarize with pleasure.
Ayaz Bakasov.